{


  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "jwtTokenConfig": {
    "secret": "1234567890123456789",
    "issuer": "https://localhost:44321",
    "audience": "http://localhost:3000",
    "accessTokenExpiration": 20,
    "refreshTokenExpiration": 60
  }
}
